<div class="container bg-light py-5">
 <h2 class="display-s fw-bold">Welcome to QuizApp</h2>
 <p class="col-md-8 fs-6">This quiz will contains Each question .Each question holds 10 points! </p>
 <h5>Rules:</h5>
 <ol>
<li type="1">Correct Questions gives you 10 points</li>
<li type="2">Correct Questions gives you -10 points</li>
<li type="3">You will have 60 sec to answer each questions</li>
<li type="4">Refreshing the page with reset the quiz</li>
 </ol>
<h1 style="font-style: italic; text-align:center;">All the best!! <i style="color:rgb(141, 141, 19);" class="fas fa-smile"></i></h1>
<div class="name col-md-4 my-3">
    <label for="">name:</label><br>
    <input #name type="text" placeholder="Enter the name" class="form-control">
</div>
<button class="btn btn-primary btn-lg"  routerLink="/question"  (click)="stratQuiz()">Strat the Quiz!!</button>
</div>
<!-- routerLink="/question"  -->